

.page-id-10 .flexible-content-bricks li {
	font-size: 10pt;
	margin-bottom: 2px;
}


/*body .epl-property-blog.epl-listing-grid-view .property-box-right, */
/*body .epl-property-blog.epl-listing-grid-view-forced .property-box-right {*/
/*	min-height: 0;*/
/*}*/
body .epl-property-blog .epl-property-blog-entry-wrapper {
	box-shadow: none;
}
body .property-content .entry-title {
	margin-top: 0;
}


.standard-banner__title {
	text-align: center;
}


.epl-listing-grid-view.epl-property-blog {
	margin-left: auto;
	margin-right: auto;
}
@media (min-width: 501px) {
	.epl-listing-grid-view.epl-property-blog {
		margin-left: 12px;
		margin-right: 12px;
	}
}



/*********************
Home & Land Pagination
*********************/
.epl-pagination {
	margin-bottom: 12px;
    margin-top: 36px;
    padding: 10px 0;
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
}
.epl-pagination span:first-child {
	border: none;
	padding-left: 0;
	margin-left: 0;
	color: #333;
}
.epl-pagination .current {
    padding: 2px 10px 0px;
}
.epl-pagination a {
	border: none;
    line-height: 21px;
    transition: all 0.3s;
    background: none;
}
.epl-pagination a:focus,
.epl-pagination a:hover {
	background-color: #70c4b4;
	color: white;
}
.epl-pagination a, 
.epl-pagination span { 
    padding: 4px 10px 3px;
    margin: 0 2px;
}
.epl-pagination span.extend {
	border: none;
}
.epl-pagination span.current {
	border-color: #70c4b4;
    color: white;
    background-color: #70c4b4;
    font-weight: normal;
}

/* Home and Land Image with PDF */
.epl-archive-entry-image.has_pdf {
	transition: all .35s ease-in-out;
}

.epl-archive-entry-image.has_pdf:hover{
	opacity: 0.55;
}

.epl-archive-entry-image.has_pdf .pdf_icon {
	position: absolute;
	bottom: 0;
	right: 0;
	background-color: #ee283b;
	padding: 5px;
	width: 30px;
}